<!doctype html>
<html>
<head>
<meta charset="utf-8"/>
<title>Formato Sobre</title>
<link rel="stylesheet" href="css/styleFormulario.css"/>
</head>
<body>
    <article id="contenido1">
	  <section id="encabezado">
		 <img src="img/corocora.png"/>   
        <h2>UNIVERSIADAD DE LOS LLANOS<br>VICERRECTORÍA ACADÉMICA</h2>
		</section>
		<section id="titulo">
        <h1>FORMATO PRESENTACIÓN SOBRE <br>CONCURSO DE MÉRITOS PROFESORES DE PLANTA 02-P-2014</h1>
        </section>
		   <form id="form2" action="ImprimirSobre.php" method="POST">
	         <fieldset id="datosPersonales">
             <legend>INGRESAR</legend>
			  
			 <p>
			   <label id="tipo">N° Identificación:</label>
			   <input type='text' value='' name="identificacion" id="identificacion" required>
			 </p>
		  <input type="submit" value="Descargar" id="guardar1">
		  </fieldset>
	     </form>
	  
	  
	  
	  
	</article>




</body>
</html>